<article>
    <header>
        <h4><a href="{{ .Permalink }}">{{ .Title }}</a></h4>
        <div>{{ .Date.Format "Posté le : 02/01/2006" }}</div>
    </header>
    <p>{{ .Params.description }}</p>

    <footer>
        <a href="{{.Permalink}}">En Savoir Plus</a>
    </footer>

    <hr>
</article>